Sezione dedicata ai decoder Skybox F3S - F5S
FINE SUPPORTO
  • Avatar utente
  • Avatar utente
Ciao a tutti,
cercando di aggiornare il Fw del mio F3S, ho sempre ricevuto il famigerato messaggio "File is mismatch" a prescindere dal FW che provo ad aggiungere (USB err o normale). Sto cominciando a capire che dipende molto dal produttore del mio decoder. Ma guardando la versione software M5_HD_27_03_2013_0794 mi sorge un dubbio, ma devo usare i FW per l'M5?

grazie x la pazienza :)

Yugo73
Guida all'acquisto
Che dire... a volte il metodo empirico è il migliore...
Prova, vedi che succede, magari funziona e ti togli il pensiero ;)
LaGuardia ha scritto:Che dire... a volte il metodo empirico è il migliore...
Prova, vedi che succede, magari funziona e ti togli il pensiero ;)
Con l's10 mi e' capitato di "briccarlo" per aver usato un fw che in teoria era compatibile. il problema e' che non ho il cavo rs232 (o come si chiama) e se mi perdo la partita oggi pomeriggio vengono giu' le cattedrali :)
Vista l' incombenza, se adesso funziona, rimanda l' aggiornamento a domani :D
Oggi pomeriggio non è il caso di trovarsi in situazioni imbarazzanti...
ManuTEK ha scritto:vai a comprare i connettori e te lo costruisci o te lo fai fare, guarda soltanto le immagini relative allo schema :D
guida ripristino skybox
Lo ha un mio amico, ma non riuscirei a sistemare tutto prima delle 6 :)

DM8000HD : OpenPLi 8.xStar 20221106 GSt 1.18.5 (v6[…]

Ci sono cards 183D ancora attive, e anche 183E (pe[…]

DM800HDse : OpenPLi 8.xStar 20221106 GSt 1.18.5 (v[…]

DM800HDsev2 : OpenPLi 8.xStar SSL89J - 20221106 GS[…]